Gelöst Welche Versionierung nutzt ihr bei Wordpress, Woocommerce und dem Connector?

knoopdog

Gut bekanntes Mitglied
4. November 2009
172
1
Hallo,
ich habe mehrfach versucht mit folgenden Versionen:
Connector: 1.4.1
Wordpress: 4.8
Woocommerce: 3.1.0

eine Erfolgreiche Übertragung in eine frische Wordpress Installation hin zu bekommen. Leider wurden dabei die Bilder und die Varkombis nicht übertragen bzw. nicht erstellt.

Bei den Versuchen habe ich das standard Wordpress Theme, "Flatsome" Theme und das Woocommerce Theme "Storefront" probiert.

Ebenfalls habe ich es mehrfach mit der Connector Version 1.4.0 versucht. Auch hier hat es nicht geklappt.

Bei jeden neuen Versuch habe ich die kompletten Tabellen in der Datenbank gelöscht und jeweils eine neue Wordpress Installation aufgesetzt. Bei den oben genannten Versionen ist immer wieder der selbe oben beschriebene Fehler aufgetreten.
An dem Server kann es auch nicht liegen, da ich die Versuche unter anderen auf 2 Verschiedenen Hosting-Server probiert habe.

Letztendlich habe ich es dann mit folgenden Versionen probiert:
Connector: 1.3.8
Wordpress: 4.7.5
Woocommerce: 2.6.14

Hiermit hat die Übertragung ohne Probleme geklappt. Ich würde mich damit auch zufrieden geben aber leider kann ich mit diesen alten Versionen gewisse Template Eigenschaften und Funktionen nicht nutzen. Ebenso verstehe ich nicht, warum es mit den alten Versionen klappt und mit den neuen nicht.

Könnt ihr mir sagen welche Versionen ihr aktuell nutzt, womit es keine Probleme bei der Übertragung gibt? Falls ihr noch einen Tipp habt, was ich noch beachten könnte, würde ich mich sehr freuen.

Grüße
Karl
 

Dennisb1802

Aktives Mitglied
7. Februar 2017
11
0
Hallo,

ich schließe mich dem Problem an. Ich habe heute eine frische WP Installation gemacht:

Connector: 1.4.2 (angezeigt in WP wird aber 1.4.1)
WP: 4.8.1
WC: 3.1.1
WAWI: 1.2.3.7

Leider werden aber keine Var.Kombis übertragen. Die Vaterartikel sind vorhanden. Wann kann man mit einem Fix rechnen? Bzw. Gibt es einen Workaround?

Vielen Dank.
 

Sven M.

Gut bekanntes Mitglied
14. September 2015
165
9
Guten Tag,

von Woocommerce 2 auf 3 gab es einige Änderungen im Hintergrund, welche nicht offensichtlich sind. Dazu gehörten vor allem die Variation bzw. Varkombinationen. Der Fehler wurde soweit behoben und wird heute in einer neuen Connector Version released.

Viele Grüße,
Sven